directory-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Emmanuel Lécharny <elecha...@gmail.com>
Subject Re: Upgrade from ApacheDS 1.5.3 to 2.0
Date Fri, 17 May 2013 22:33:09 GMT
Le 5/17/13 10:36 PM, Abdala, Pablo Javier a écrit :
> Hello,
>                 I have Apache DS 1.5.3 in a server with HP-UX 11 and I need to upgrade
to 2.0 to be able to use Password Policy. I've toured the http://directory.apache.org/apacheds/
page looking for information about upgrade procedure but I couldn´t find anything, can you
tell me where to find information about upgrade procedure?
Hi,

we don't have a description of the migration procedure. However, we can
drive you and help you to get 2.0 up and running.

Could you provide some information about ;
- your configuration (the server.xml file)
- how many entries dyou have in your server
- do you have any added schema elements ?

Bottom line, the idea is to convert your configuration into something
that it usable for ApacheDS 2.0 (and you can configurate the server
using Studio), and to import your data into the server. If you have
created some AttributeTypes or ObjectClass, we will need to update the
schema.

It should not be too complicated.

-- 
Regards,
Cordialement,
Emmanuel Lécharny
www.iktek.com 


Mime
View raw message